package gov.va.vinci.dart.json;

//import java.util.ArrayList;
//import java.util.List;

public class AdminRequestListView {

	private RequestListView requestList = new RequestListView();
	private RequestListView reviewableRequestList = new RequestListView();
	
	
	public RequestListView getRequestList() {
		return requestList;
	}
	
	public RequestListView getReviewableRequestList() {
		return reviewableRequestList;
	}
	
//	private List<RequestView> requests = new ArrayList<RequestView>();
//	private List<RequestView> reviewableRequests = new ArrayList<RequestView>();
//
//	public List<RequestView> getRequests() {
//		return requests;
//	}
//
//	public List<RequestView> getReviewableRequests() {
//		return reviewableRequests;
//	}
}
